:root{
    --pr-color: #00415A;
    --sc-color: #00729E;
    --light-color: #A8D1E0;

}

body{
    font-family: Poppins, Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    color: var(--pr-color);
    background-color: white;
}
#container {
    position:relative;
    min-height: 100%;
}
/* Navbar */
.navbar{
    z-index: 3;
    background-color: white;
}
*{
    z-index: 2;
}
.navbar-brand .logo-brand{
    width: 250px;
}
.nav-item .nav-link .logo{
    width: 42px;
}
.line-black{
    background-color: var(--pr-color);
    width: 5px;
    height: 35px;
}
.btn-chat .btn-outline-success{
    border-radius: 10px;
    color: var(--pr-color);
    border-color: var(--pr-color);
}
.btn-chat .btn-outline-success:hover {
    color: white;
    background-color: var(--sc-color);
    border-color: var(--sc-color);
}

/* Modal personal data */
.btn-close{
    background: transparent url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2300415A'><path d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/></svg>") center/0.8em auto no-repeat;
}
.modal-header{
    border-bottom: 0px;
}
.modal-content{
    background-color: var(--light-color);
    border-radius: 20px;
}
.text-center.modal-title{
    font-weight: 700;
}
.modal-footer{
    border-top: 0px;
}
.btn.btn-send{
    width: 115.23px;
    background-color: var(--pr-color);
    color: white;
}

/* Hero */
#hero{
    background:linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../assets/img/bg1.jpg);
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
}
.hero-tagline h1{
    margin-bottom: 0px;
    font-weight: 700;
    font-size: 60px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFFFFF;

    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
}
.hero-tagline p{
    font-style: italic;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;

    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
}
.btn-search{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 60px;
    height: 60px;
    background-color: var(--pr-color);
    border: 1px;
    font-size: 1.3rem;
}
.btn-search:hover{
    background-color: var(--sc-color);
}
.input-search{
    border: 1px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: white;
    color: var(--pr-color);
    padding-left: 25px;
}
.input-search::-webkit-input-placeholder{
	color: var(--pr-color);
}

/* List-section */
#list-questions{
    margin-top: 100px;
    margin-bottom: 100px;
}

.list-questions-tagline h3{
    font-weight: 600;
    font-size: 22px;
    line-height: 31px;
}
.list-questions-tagline p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}
.accordion-flush .accordion-item .accordion-button{
    background-color: var(--sc-color);
    color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: 20px;
}
.accordion-body{
    background-color: #F2F2F2;
    color: #404040;
}
.accordion-button::after{
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");   
}
.accordion-button:not(.collapsed)::after{
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
}

/* Content search result */
#search-result{
    height: 100%;
}
#search-result .nav-link{
    color: #000000;
}
.input-search-result{
    background-color: var(--pr-color);
    color: white;
    height: 63px;
    border: 1px solid var(--pr-color);
    border-radius: 20px 0px 0px 20px;
}
.btn-search-result{
    background-color: var(--pr-color);
    height: 63px;
    width: 53px;
    border: 1px var(--pr-color);
    border-radius: 0px 20px 20px 0px;
}
.line-white-search{
    color: white;
    font-size: 37px;
    font-weight: 200;
    background-color: var(--pr-color);
    border: 0px;
}
.btn-search-result:hover{
    background-color: var(--sc-color);
}
.tagline-search{
    color: #000000;
    margin-top: 30px;
    margin-bottom: 30px;
}
.tagline-search p{
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 5px;
}
.tagline-search a{
    color: #000000;
    text-decoration: none;
}
.tagline-search a:hover{
    color: var(--sc-color);
    text-decoration: underline;
}
/* Nav category */
.nav-pills .nav-link{
    padding: 0px;
}
.nav-pills .nav-link.active {
    background-color: transparent;
    border-bottom: 3px solid #000000;
    border-radius: 0px;
}
/* Content nav category */
.card.me-3.mt-3{
    background: #FFFFFF;
    border: 0.5px solid #00415A;
    box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}
/* Penelusuran terkait */
.btn-penelusuran .btn-secondary{
    width: 256px;
    height: 45px;
    border-radius: 12px;
    font-size: 13px;
}
.btn-penelusuran .bi-search{
    font-size: 1rem;
}
/* Pagination */
.pagination .page-item .page-link{
    border: 0px;
    color: var(--pr-color);
    font-weight: 400; 
    border-radius: 0px;
}
.page-item.active .page-link{
    background-color: transparent;
    border-bottom: 3px solid var(--pr-color);
    font-weight: 700;        
}
.icon-arrow{
    font-size: 1rem;
}
/* Footer */
#footer-user{
    width: 100%;
    height: 210px;
    background-color: var(--pr-color);
}
.tagline-footer{
    color: #fff;
}
.tagline-footer h4{
    font-style: normal;
    font-weight: 650;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 10px;
}
.tagline-footer p{
    margin-bottom: 0px;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
}
.sosmed{
    color: white;
    font-size: 1.8rem;
    margin-right: 20px;
}

/* Responsive */
@media screen and (max-width : 992px){
    /* navbar */
    .navbar-nav {
        display: flex;
        flex-direction: row;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        justify-content: center;
    }
    .line-black{
        width: auto;
        height: 5px;
    }
    .btn-chat{
        justify-content: center;
        padding-top: 20px;
    }
    /* content */
    .input-search-result{
        height: 50px;
    }
    .btn-search-result{
        height: 50px;
    }
    .line-white-search{
        font-size: 30px;
    }
    /* footer */
    #footer-user .justify-content-center{
        justify-content: left!important;
    }
    .tagline-footer h4{
        font-size: 18px;
        line-height: 24px;
    }
    .tagline-footer p{
        font-weight: 300;
        font-size: 14px;
        line-height: 22px;
    }
    .contact{
        margin-top: 20px;
    }
}
@media screen and (max-width : 576px){
    /* navbar */
    .navbar-brand .logo-brand {
        width: 220px;
    }
    .nav-item .nav-link .logo {
        width: 32px;
    }
    .btn-chat .btn-outline-success{
        width: 148.34px;
        font-size: 0.8rem;
    }
    /* hero */
    .hero-tagline h1{
        font-size: 30px;
    }
    .hero-tagline p{
        font-size: 14px;
    }
    /* list questions */
    .list-questions-tagline h3{
        font-weight: 600;
        font-size: 20px;
        line-height: 28px;
    }
    /* Nav category */
    .nav-pills .nav-link{
        font-size: 14px;
    }
    .nav-pills .pe-5{
        padding-right: 1.5rem!important;
    }
    /* footer */
    .tagline-footer h4{
        font-size: 18px;
        line-height: 24px;
    }
    .tagline-footer p{
        font-size: 12px;
        line-height: 23px;
    }
    .logo-footer{
        width: 83px;
    }
    .sosmed{
        font-size: 1.5rem;
        margin-right: 18px;
    }
}
@media screen and (max-width : 414px){
    /* navbar */
    .navbar-brand .logo-brand {
        width: 190px;
    }
    .nav-item .nav-link .logo {
        width: 22px;
    }
    /* hero */
    .hero-tagline h1{
        font-size: 22px;
        line-height: 25px;
    }
    .hero-tagline p{
        font-size: 14px;
    }
    .btn-search{
        width: 50px;
        height: 50px;
    }
    /* Nav category */
    .nav-pills .nav-link{
        font-size: 12px;
    }
    /* footer */
    .tagline-footer h4{
        font-size: 16px;
        line-height: 20px;
    }
    .tagline-footer p{
        font-size: 10px;
        line-height: 19px;
    }
}